.concepts {
	display: flex;
	justify-content: center;
	overflow: hidden;

	.section-title {
		margin-bottom: 4rem;
		width: fit-content;
	}

	&-container {
		padding: 7.75rem 0 5.87rem 0;
		width: 100%;
	}

	&-rows {
		display: flex;
		flex-direction: column;
		gap: 0.75rem;
		width: 100%;
		max-width: 1200px;

		&.mobile {
			max-width: none;
			flex-direction: row;
			justify-content: center;
			align-items: center;
		}

		&-row {
			display: flex;
			margin-left: -8.75rem;

			&.mobile {
				flex-direction: column;
				gap: 1.5rem;
				justify-content: center;
				align-items: center;
				margin: 0;

				&:last-child {
					position: static;
					left: none;
				}
			}

			&:last-child {
				position: relative;
				left: 12.375rem;
			}

			&-item {
				flex: 0 0 auto;
				display: inline-flex;
				align-items: center;
				justify-content: center;
				width: 15rem;
				height: 4rem;
				font-weight: 500;
				font-size: 1.125rem;
				line-height: calc(1em + 1em / 3);
				background-color: #dff8ec;
				border-radius: 35.5px;
				margin: 0;
				margin-right: calc(2em / 3);
			}
		}
	}
}
